Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231424 - xdvi - navigation with a space bar does not keep position
Summary: xdvi - navigation with a space bar does not keep position
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex
Version: 8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 03:35 UTC by Michal Jaegermann
Modified: 2013-07-02 23:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-26 15:44:23 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2007-03-08 03:35:27 UTC
Description of problem:

Bug 168124 is back again.  Scrolling with Page-Up and Page-Down
does keep position on a page; unfortunately not only horizontal
but a vertical as well.  If one tries to read through a document
with a space bar then this is ok within one page.  The next
one jumps to the uppper-left corner.

Version-Release number of selected component (if applicable):
tetex-3.0-32.fc6

Comment 1 Jindrich Novy 2007-12-09 13:50:52 UTC
teTeX is now obsoleted by TeXLive in rawhide and removed. If you are sure the
problem still applies also for TeXLive, please file a bug against following
rawhide components:

texlive       - if you found bug in binary TeXLive utilities
texlive-texmf - if find anything related to fonts/styles, noarch part
texlive-texmf-errata - if you need to update font/style set.


Comment 2 Michal Jaegermann 2007-12-09 20:41:02 UTC
The problem remains the same for xdvi from tetex-3.0-44.3.fc8
in Fedora 8 release.

Comment 3 Bug Zapper 2008-11-26 07:12:15 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Michal Jaegermann 2008-11-26 15:44:23 UTC
That was cloned on 2007-12-09 as bug #417461 and resolved there.


Note You need to log in before you can comment on or make changes to this bug.